<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      rel="icon"
      type="image/png"
      href="https://dan-it.com.ua/wp-content/themes/danIT/img/icons/favicon-32x32.png"
    />
    <title>Carousel</title>
    <link rel="stylesheet" href="styles/index.css" />
    <script type="module" async src="scripts/index.js"></script>
  </head>
  <body>
    <main>
      <h1>CAROUSEL</h1>
      <section class="root">
        <div class="carousel_container">
          <div class="carousel_wrapper"></div>
          <button class="carousel_button carousel_button-prev">
            <img src="svg/chevron-left.svg" alt="Left" />
          </button>

          <button class="carousel_button carousel_button-next">
            <img src="svg/chevron-right.svg" alt="Right" />
          </button>
        </div>
        <div class="carousel_text-container">
          <h2 class="title"></h2>
          <p class="description"></p>
          <span class="author"></span>
        </div>

        <div class="carousel_pagination-container"></div>
      </section>
    </main>
  </body>
</html>
